img{
    width: 500px;
}
.container{
    display: grid;
    grid-template-columns: 500px 500px 500px;
    grid-gap: 10px;
}
.card{
    background-color: rgb(15, 12, 12);
}
.title{
    color: rgb(219, 48, 48);
    font-style: italic;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
}
.year{
    color: rgb(65, 65, 226);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.nation{
    color: rgb(143, 143, 19);
}